local fn = _gn(0xFD280B4D7F3ABC4D)
--- Despite its name, this works on Helicopters and Planes.
-- Sets the speed of the helicopter blades in percentage of the full speed.
-- @param vehicle The helicopter or the plane
-- @param speed Desired blade rotation speed from 0.0 to 1.0
function Global.SetHeliBladesSpeed(vehicle, speed)
	return fn(vehicle, speed)
end
